/* V-INT / ZonMw toevoegingen */
.vi-faq-item img {margin: 0 0 10px 14px;}

/* file icons */
.vi-ico-doc, 
.vi-ico-xls,
.vi-ico-pdf,
.vi-ico-mail,
.vi-ico-generic {
	background-repeat: no-repeat;
	padding-left:20px;
	display:inline-block;
}

.vi-ico-doc  { background-image: url('/fileadmin/www.zonmw.nl/ext_templates/ml_links/ico-word-small.gif'); }
.vi-ico-xls  { background-image: url('/fileadmin/www.zonmw.nl/ext_templates/ml_links/ico-excel-small.gif'); }
.vi-ico-pdf  { background-image: url('/fileadmin/www.zonmw.nl/ext_templates/ml_links/ico-pdf-small.gif'); }

.vi-ico-mail { 
	background-image: url('/fileadmin/www.zonmw.nl/ext_templates/ml_links/ico-mail-small.gif'); 
	padding-left:15px;
	background-position:left 7px;
}

.vi-ico-generic  { background-image: url('/fileadmin/www.zonmw.nl/ext_templates/ml_links/ico-generic-small.png'); }

/* layout van publicaties binnen een programma */
.vi-programma .puu-results .puu-release .puu-excerpt {width:300px;}

/* layout van publicaties binnen een thema */
.vi-thema .puu-results .puu-release .puu-excerpt {width:300px;}

/* datamints_feuser */
.puu-form .form_type_userdelete label {float:left;font-weight:normal;margin-top:-4px;}
.form_type_userdelete input {float:left;margin-left:6px;}

/* CSS Styled Templates Fixed - Mantis 2961 */
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {padding-left:0;}

/* v-int */

/* powermail */
.error,
.error p {
  
  display: block;
  color: #e5082d;
  background-image: url("../images/bg_error.png");
  background-position: left 7px; 
  padding-left: 8px;
  position: absolute;

    height:auto;

  width:500px;
  left:0px;
}

.error p {
  margin-bottom:10px;
}

.powermail_text {
  font-size: 11px;
  line-height: 16px;
  padding: 2px;
}

.puu-form input.invalid {
  border: 1px solid #e5082d;
}

.puu-form span.invalid {
  display: block;
  color: #e5082d;
  background-image: url("../images/bg_error.png");
  background-position: left 7px; 
  padding-left: 8px;
  position: absolute;
}

.puu-form .powermail_text,
.puu-form .puu-dropdown,
.X {
	width: 302px;
}

.puu-form .powermail_select {
	width: 139px;
}

.puu-newsletter .puu-apply .puu-mail .puu-field .powermail_text {
  width: 300px;
}

.puu-aside .puu-subscribe .puu-field .powermail_text{
  width: 176px;
  margin-right: 10px;
}

.powermail-field-error {
  margin-bottom:10px;
}

/* datamints_feuser  */

.tx-datamintsfeuser-pi1 form {
  margin-top:20px;
}

.form_type_submit input  {
  clear: both;
  display: block;
  background-color: transparent;
  background-image: url("../images/btn_submit.png");
  background-position: left 3px;
  font-size: 13px;
  width: 91px !important;
  padding: 0 !important;
  height: 24px !important;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  margin-top: 4px;
  border: none;
  letter-spacing: 0.035em;
  
}

.form_type_submit input:hover {
  color: #00b0ed !important;
  background-position: 0 -26px;
}

.form_error {
  display: block;
  color: #e5082d;
  background-image: url("../images/bg_error.png");
  background-position: left 7px; 
  padding-left: 8px;
  position: absolute;
}


.tx-datamintsfeuser-pi1 legend {
  font-weight: 800;
  color: #000;
}

.form_type_input input {
  width: 302px;
}

.form_item {
  padding-bottom:22px;
}

.check_item_wrapper .check_item label {
  font-weight:normal;
  display: inline;
  line-height: 25px;
  margin-left:5px;
}

/* publicaties */

.puu-filter .puu-submit {
  border:none;
  display: block;
  background-color: transparent;
  background-image: url("../images/bg_button_order.png");
  background-position: left 1px;
  font-size: 13px;
  width: 106px !important;
  padding: 0 !important;
  height: 24px !important;
  color: white !important;
  text-align: center;
  text-decoration: none;
  margin-top: 4px;
  background-image: url("../images/bg_button.png");
}

.puu-inventory .puu-excerpt {width:286px !important;}

.puu-acquire-pdf-only li {
  background-image: none !important;
}

/* publicaties filter bar tweaks */
#tx_vipublicaties_search {width:119px;}
#tx_vipublicaties_filters li {font-size:11px;}
.tx_vipublicaties_count {font-size:10px;color:#aaa;}

input.checkbox {border:none;}

/* verberg te lange URLs */
.puu-project_site p {overflow:hidden;}

/* ruimte tussen download/link blokken in sidebar */
.puu-aside .puu-entries {margin-bottom:15px;}

/* EN website - main navigatie rechts uitlijnen */
body.en .puu-navigation ul {
  margin-left:520px;
}

/* EN website - extra ruimte onder homepage tekst */
body.en .puu-poster .puu-outer .puu-inner {padding-bottom: 30px;}

/* project: projectleiders oproep */
.puu-project_oproep a {display:inline !important;}

/* Thema afbeeldingen 'plakken aan titel' */
.puu-theme .csc-textpic {padding-top:10px;}
.puu-theme .csc-textpic .csc-textpic-imagewrap {margin-top:3px;}

/* navigatie: spacer */
.puu-navigation li.puu-spacer span {
  width: 134px;
  display: block;
  margin-bottom: 2px;
  padding: 53px 18px 3px 18px;
  font-weight:bold;
}

/* file attachment icons */

.puu-entries li.puu-generic a {
	/*background-image: url("../images/ico_generic.png");*/
	padding-left: 5px;
}

/* All links have margin right, used for file attachment icons */
.download {
	margin-right: 2px;
}

/* set marging for Downloads at theme page */
.puu-theme .puu-section .puu-entries {
	margin-top: 15px;
}

/* set marging for Downloads at programme page */
.puu-article .puu-section .puu-entries {
	margin-top: 15px;
}

/* Settings for English homepage */
.puu-home .puu-article {
	padding-left: 0px;
	width: 611px;
	position: relative;
	background: none;
	display: block;
}

.puu-home .puu-article .puu-home-left,
.puu-home .puu-article .puu-home-middle {
	display: block;
	float: left;
	width: 293px;
	margin-right: 10px;
	background-image: none;
	padding-left: 0;
	margin-top: 0px;
}

.puu-home .puu-article .puu-home-middle {
	float: right;
}

.puu-home .puu-article a {
	text-decoration: none;
}

.puu-home .puu-article a:hover {
	text-decoration: underline;
}

.puu-home .puu-article img,
.puu-home .puu-article .csc-textpic .csc-textpic-single-image img {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	/*border: 1px solid #00b0ed;*/
}

.puu-home .puu-article p {
	font-size: 12px;
}

.puu-home .puu-article .puu-recent {
	background: none;
	padding-top: 15px;
	padding-bottom: 14px;
	padding-left: 8px;
	margin-left: -8px;
}

.puu-home .puu-article .puu-recent h2 {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	float: left;
	margin-top: 0;
}

.puu-home .puu-article .puu-recent .puu-published {
	float: left;
	margin-top: 2px;
	margin-left: 0px;
	padding-left: 0px;
	background: none;
	font-size: 11px;
}

.puu-home .puu-article .puu-recent .puu-excerpt {
	clear: both;
	font-size: 12px;
	color: #505050;
}

.puu-home .puu-article .puu-recent .puu-excerpt a {
	text-decoration: none;
	color: #505050;
}

.puu-home .puu-article div.vevent a {
	text-decoration: none;
}

.puu-aside .puu-entries h2 {
	margin-top: 20px;	
}

/* Thema afbeeldingen 'plakken aan titel', afstand kleiner gemaakt voor sidebar #3178 */
.puu-theme .puu-aside .csc-textpic {
	padding-top: 0px;
}

/* Replace <strong> by <div> #3187 */
.puu-section div.news_subheader {
	font-weight: bold;
}

.puu-calendar div.news_subheader p {
	font-weight: bold;
}

/* Header 2 voor publicaties #3201 */
.tx-vipublicaties-pi1 .puu-release h2 {
	font-weight: normal;
	font-size: 16px;
	margin: 0;
	background: none;
	padding-bottom: 0px;
	padding-bottom: 0px !important;
}

/* No underline for Publicatie titel #3191 */
.puu-aside .puu-program_releases .puu-release_title a {
	text-decoration: none;
}

/* #3191 */
.puu-aside .puu-program_releases .puu-release_title a:hover {
	text-decoration: underline;
}